<?php
/**
 * @file
 * popsu_documents.features.inc
 */

/**
 * Implements hook_ctools_plugin_api().
 */
function popsu_documents_ctools_plugin_api() {
  list($module, $api) = func_get_args();
  if ($module == "field_group" && $api == "field_group") {
    return array("version" => "1");
  }
  list($module, $api) = func_get_args();
  if ($module == "strongarm" && $api == "strongarm") {
    return array("version" => "1");
  }
}

/**
 * Implements hook_views_api().
 */
function popsu_documents_views_api() {
  return array("version" => "3.0");
}

/**
 * Implements hook_node_info().
 */
function popsu_documents_node_info() {
  $items = array(
    'popsu_document' => array(
      'name' => t('Document'),
      'base' => 'node_content',
      'description' => t('Ce type de contenu permet de créer un document lié à une autre page'),
      'has_title' => '1',
      'title_label' => t('Titre du document'),
      'help' => '',
    ),
  );
  return $items;
}
